p {
    font-size: 180%;
  }
  
  .container{
    padding: 20px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }
  
  :host {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
  }
  
  .color-box {
    font-size: 14px;
    min-height: 48px;
    text-align: center;
    border: 1px solid black
  }
  